#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-KxI94xaIked8t1ayrn4eIf
key:                  x509-validation-1.6.12-KxI94xaIked8t1ayrn4eIf
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  2ef9e45ea62f77e1d0b3286ef91f4384
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-validation-1.6.12
hs-libraries:         HSx509-validation-1.6.12-KxI94xaIked8t1ayrn4eIf
depends:
    asn1-encoding-0.9.6-4UVc7UFchaVIUo0TF1l7Po
    asn1-types-0.3.4-KLnzB7wWRWeHmmf9GNLrUX base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-4YmFKGFtOuEFyLIy3LYu5h
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-5Mrgxhi3ZO5C7bipneQndq
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    pem-0.2.4-DX6w8IyAV3l1hRs4nCKEeZ x509-1.7.5-79o3X0fS8LI3zMLJjTsulP
    x509-store-1.6.8-CbTKHHLr8k9LNnfu9DuFSd

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

